body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #787878;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
a {
  color: #00e;
}
.button {
  display: inline-block;
  margin-top: 10px;
  padding: 12px 25px;
  background-color: #ee5934;
  color: white;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
}
.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #2c3e4f;
  opacity: 1;
  color: white;
}
.logo {
  margin-top: 10px;
}
.menu-item {
  -webkit-transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.menu-item:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition-property: color;
  transition-property: color;
  color: #ee5934;
}
.hero {
  height: 600px;
  margin-top: 80px;
  background-color: #2c3e4f;
  background-image: url('../images/cloud-full-details.png'), -webkit-linear-gradient(#2c3e4f, #3780b6);
  background-image: url('../images/cloud-full-details.png'), linear-gradient(#2c3e4f, #3780b6);
  background-position: 50% 100%, 0% 0%;
  background-size: 750px, auto;
  background-repeat: repeat-x, repeat;
  opacity: 1;
}
.hero-column-one {
  margin-top: 76px;
}
.hero-container {
  padding-top: 101px;
  padding-right: 50px;
  padding-left: 50px;
}
.imac {
  margin-left: -106px;
}
.hero-title {
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 45px;
  text-align: left;
  text-shadow: none;
}
.hero-text-column {
  margin-top: 50px;
}
.four-steps {
  margin-top: 0px;
  margin-bottom: 80px;
  font-family: Montserrat, sans-serif;
  font-size: 41px;
  text-align: center;
}
.icon {
  display: block;
  margin: 10px auto;
  text-align: left;
}
.four-steps-text {
  font-family: Lato, sans-serif;
  font-size: 14px;
}
.four-steps-title {
  margin-bottom: 20px;
  text-align: center;
}
.portfolio {
  padding-top: 40px;
  padding-bottom: 80px;
  background-color: #f7f7f7;
}
.portfolio-heading {
  margin-bottom: 40px;
  text-align: center;
}
.slide-one {
  background-color: white;
}
.slider-text {
  margin-top: 78px;
  padding-right: 30px;
  padding-left: 30px;
  color: black;
  text-align: center;
}
.portfolio-item-one-image {
  display: block;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
}
.portfolio-description {
  color: black;
  text-align: left;
}
.portfolio-row {
  margin-bottom: 30px;
}
.hero-text {
  color: white;
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  text-shadow: none;
}
.submit-button {
  background-color: #ee5934;
}
.footer {
  background-color: #333;
}
.contact {
  padding-top: 20px;
  padding-bottom: 20px;
}
.hero-sub-heading {
  color: white;
  text-shadow: none;
}
.portfolio-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
.footer-text {
  color: white;
}
@media (max-width: 991px) {
  .portfolio-image {
    margin-top: 10px;
    padding-top: 10px;
  }
}
@media (max-width: 767px) {
  .spare-column {
    height: 0px;
  }
  .contact-container {
    padding-left: 10px;
  }
}
@media (max-width: 479px) {
  .hero-container {
    padding-top: 60px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .hero-title {
    font-size: 32px;
  }
  .spare-column {
    height: 0px;
    min-height: 0px;
  }
  .contact-container {
    padding-right: 10px;
    padding-left: 10px;
  }
}

